#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "VisualFXOverrideUtilities.generated.h"

UCLASS(Blueprintable)
class DEADBYDAYLIGHT_API UVisualFXOverrideUtilities : public UObject
{
	GENERATED_BODY()

public:
	UVisualFXOverrideUtilities();
};

FORCEINLINE uint32 GetTypeHash(const UVisualFXOverrideUtilities) { return 0; }
